<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="too pleased with how you look">VAIN</word>
<word clue="the water that comes from your eye when you cry">TEAR</word>
<word clue="in all ways">EXACTLY</word>
<word clue="to say that you will do something for someone">OFFER</word>
<word clue="a plan or a new thought">IDEA</word>
<word clue="unhappy because you are alone">LONELY</word>
<word clue="sure">CONVINCED</word>
<word clue="secretly">CONFIDENTIALLY</word>
<word clue="to stop being angry with someone">FORGIVE</word>
<word clue="very unhappy">DEPRESSED</word>

</exercise>